<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.pay.mapper.PayPayeeAisleMapper">

    <resultMap type="com.zhongzheng.modules.pay.domain.PayPayeeAisle" id="PayPayeeAisleResult">
        <result property="accountId" column="account_id"/>
        <result property="payeeId" column="payee_id"/>
        <result property="aisleId" column="aisle_id"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="payeeAccount" column="payee_account"/>
    </resultMap>


</mapper>
